body {
background-color : #2a2f25;
font-family : Arial, Helvetica, sans-serif;
font-size : 11px;
font-weight : normal;
}

.bordureHC{
border-top: 1px solid #3E4637;
border-left: 1px solid #3E4637;
border-right: 1px solid #3E4637;
border-bottom: 1px solid #3E4637;
}

.bordureC{
border-top: 1px solid #3E4637;
border-left: 1px solid #3E4637;
border-right: 1px solid #3E4637;
} 

td.top {
background-image: url('images/baniere.jpg');
font-family : Arial, Helvetica, sans-serif; 
font-size : 11px; 
color : #000000; 
text-align: center 
} 

td.menu1 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
color : #788B6C; 
text-align: center; 
padding-left : 2px; 
padding-right : 2px; 
padding-top : 5px; 
padding-bottom : 5px; 
background : #788B6C; 
} 

td.main1 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
color : #ffffff; 
text-align: left; 
padding-left : 40px; 
padding-right : 2px; 
padding-top : 5px; 
padding-bottom : 5px; 
background : #536449; 
}

td.main2 {
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
color : #2a2f25; 
text-align: left; 
padding-left : 10px; 
padding-right : 2px; 
padding-top : 5px; 
padding-bottom : 5px; 
background : #b8a28e; 
}

td.bottom { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
color : #ffffff; 
text-align: center; 
padding-left : 40px; 
padding-right : 2px; 
padding-top : 5px; 
padding-bottom : 5px; 
background : #536449; 
}

td.titre_news0 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
color : #ffffff; 
text-align: left; 
background : #788B6C; 
}

td.date_news0 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
color : #ffffff; 
text-align: right;
background : #788B6C; 
}

td.titre_news1 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
color : #ffffff; 
text-align: left; 
background : #9DB095; 
}

td.date_news1 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
color : #ffffff; 
text-align: right;
background : #9DB095; 
}

.lignetableau1 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
color : #FFFFFF; 
text-align: center; 
padding-left : 2px; 
padding-right : 2px; 
padding-top : 5px; 
padding-bottom : 5px; 
background : #788B6C; 
} 

.lignetableau0 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
color : #FFFFFF; 
text-align: center; 
padding-left : 2px; 
padding-right : 2px; 
padding-top : 5px; 
padding-bottom : 5px; 
background : #9DB095; 
} 

a { 
text-decoration: none; 
font-weight: bold; 
color: #000000; 
} 
 
a:hover { 
text-decoration: none; 
font-weight: bold; 
color: #000000; 
} 

.menu1 a { 
text-decoration: none; 
font-weight: bold; 
color: #FFFFFF; 
} 

.versionplanned { 
                  color: #000000
                  }

.versiondev { 
              color: #0000ff
              }

.versionalpha { 
                color: #ff0000
                }

.versionbeta { 
               color: #ff8000
               }

.versionlasteststable { 
                        color: #40c040
                        }

.versionstable { 
                 color: #408040
                 }

